<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /D:/My Web Sites/WordPress_for_Bsmart/wp-content/wppa-pl
RewriteRule ^Banner-2/(.*) /D:/My Web Sites/WordPress_for_Bsmart/wp-content/uploads/wppa-source/album-2/$1 [NC]
RewriteRule ^Banner/(.*) /D:/My Web Sites/WordPress_for_Bsmart/wp-content/uploads/wppa-source/album-1/$1 [NC]
</IfModule>